/* CSS Document */
@import url(css/bulma.min.css);
/* cinzel-regular - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Cinzel';
  font-style: normal;
  font-weight: 400;
  src: url("type/cinzel-v19-latin-regular.woff2") format("woff2"), url("type/cinzel-v19-latin-regular.woff") format("woff");
  /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  font-display: swap; }
/* spectral-300 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Spectral';
  font-style: normal;
  font-weight: 300;
  src: url("type/spectral-v13-latin-300.woff2") format("woff2"), url("type/spectral-v13-latin-300.woff") format("woff");
  /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }
/* spectral-300italic - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Spectral';
  font-style: italic;
  font-weight: 300;
  src: url("type/spectral-v13-latin-300italic.woff2") format("woff2"), url("type/spectral-v13-latin-300italic.woff") format("woff");
  /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }
/* spectral-700 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Spectral';
  font-style: normal;
  font-weight: 700;
  src: url("type/spectral-v13-latin-700.woff2") format("woff2"), url("type/spectral-v13-latin-700.woff") format("woff");
  /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }
html {
  scroll-behavior: smooth; }

body, html {
  background: #fff;
  font-family: "Spectral", sans-serif;
  color: #102739;
  font-size: 17px;
  line-height: 17.34px; }

strong {
  font-weight: 800; }

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  font-family: "Cinzel", sans-serif;
  line-height: 1;
  font-weight: 300;
  transition: opacity 2s ease; }

h1, .h1 {
  font-size: 68px; }

h2, .h2 {
  font-size: 27.2px;
  text-transform: uppercase; }

h3, .h3 {
  font-size: 20.4px;
  font-family: "Spectral", sans-serif;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 900;
  margin-bottom: 10px;
  margin-top: 40px; }

h4, .h4 {
  font-size: 34px; }

h5, .h5 {
  font-size: 27.2px;
  font-weight: 900; }

h6, .h6 {
  font-size: 13.6px;
  font-family: "Spectral", sans-serif;
  font-weight: 900;
  text-transform: uppercase; }

/*rules for tablets and smaller*/
@media only screen and (max-width: 767px) {
  h1, .h1 {
    font-size: 55px; }

  h2, .h2 {
    font-size: 49.5px; }

  h3, .h3 {
    font-size: 16.5px; }

  h4, .h4 {
    font-size: 27.5px; }

  h5, .h5 {
    font-size: 22px 0.5;
    font-weight: 900; }

  h6, .h6 {
    font-size: 22px;
    font-weight: 900;
    text-transform: uppercase; } }
p {
  line-height: 22.1px;
  font-size: 17px;
  color: #102739;
  margin-bottom: 15.3px; }

p.small {
  font-size: 13.6px;
  text-transform: uppercase; }

p.sub {
  font-size: 10.2px;
  font-weight: 900;
  margin-top: -17px; }

section ul {
  margin-left: 20px;
  list-style: disc;
  line-height: 1.5; }

section li {
  margin-bottom: 9px; }

/*Navigation Styles*/
.navbar {
  align-content: center;
  justify-content: center; }

.navbar {
  background-color: #102739;
  top: 0;
  min-width: 100%;
  z-index: 1;
  min-height: 22px;
  padding: 10px; }
  .navbar .navbar-item {
    color: #fff;
    text-transform: uppercase;
    font-size: 17px;
    letter-spacing: 4px;
    padding: 4px 15px;
    text-decoration: none; }
  .navbar .navbar-link {
    color: #fff; }
  .navbar .navbar-item a {
    text-decoration: none; }
  .navbar .navbar-link.is-active, .navbar .navbar-link:focus, .navbar .navbar-link:focus-within, .navbar .navbar-link:hover, .navbar a.navbar-item.is-active, .navbar a.navbar-item:focus, .navbar a.navbar-item:focus-within, .navbar a.navbar-item:hover {
    color: #139df5;
    background: #102739; }
  .navbar .navbar-item.has-dropdown.is-active .navbar-link, .navbar .navbar-item.has-dropdown:focus .navbar-link, .navbar .navbar-item.has-dropdown:hover .navbar-link {
    background: #102739; }
  .navbar .navbar-dropdown {
    border-top: 1px solid #139df5;
    font-family: "Spectral", sans-serif; }
  .navbar .navbar-link:not(.is-arrowless)::after {
    border-color: #139df5; }
  .navbar .navbar-menu {
    flex-grow: none;
    flex-shrink: initial; }
    .navbar .navbar-menu .logo {
      display: inline-block;
      height: 22px;
      margin: 0;
      width: 320px;
      padding-top: 8px; }
    .navbar .navbar-menu .navbar-dropdown .navbar-item {
      background: #fff;
      color: #102739;
      letter-spacing: normal;
      text-transform: none;
      padding: 5px 20px;
      font-size: 19px; }
    .navbar .navbar-menu .navbar-dropdown .navbar-item a {
      color: #102739; }
    .navbar .navbar-menu .navbar-dropdown a.navbar-item:hover {
      color: #139df5 !important; }

.navbar-burger {
  color: #139df5; }

.navbar-menu {
  background: #102739; }

p.menutext {
  display: none; }

.nav-outer {
  background: #102739;
  border-bottom: 1px solid #139df5; }

.nav-container {
  width: 1400px;
  max-width: 100%;
  margin: 0 auto; }

section a, a {
  color: #102739;
  text-decoration: underline;
  line-height: inherit; }

a:hover, a:focus {
  color: #f58434; }

a img {
  border: none; }

section a:not(.button) {
  color: #102739;
  font-weight: normal; }

section a:not(.button):hover, footer a:not(.button):hover {
  color: #f58434;
  background: none; }

/*Site Width*/
section {
  padding: 4%; }
  section .columns {
    max-width: 1200px;
    margin: 0 auto; }
  section .columns.wider {
    max-width: 1600px; }
  section .columns .textpad {
    padding: 6% 0 6% 0; }
  section .columns.nudgeleft {
    padding-right: 50px; }

section.to {
  padding-bottom: 0; }

section.bo {
  padding-top: 0; }

section.first {
  margin-top: 22px; }

section.dark {
  background: #102739; }

section.light {
  background: #faf7f2; }

section.white {
  background: #fff; }

section.color {
  background: #f58434; }

section hr {
  margin: 0;
  margin-top: 30px;
  padding: 20px 0 20px;
  border: 1px solid #102739;
  border-left: none;
  border-bottom: none;
  border-right: none;
  background-color: rgba(255, 255, 255, 0); }

.container {
  max-width: 1200px; }

section .container.narrow .columns {
  max-width: 900px; }

/*Buttons*/
.button, btn, .btn, a.button, .button a {
  font-size: 15px;
  background: #f58434;
  color: #fff;
  padding: 1em 3em;
  font-weight: 900;
  text-decoration: none;
  text-transform: uppercase;
  border: #f58434; }
  .button:hover, .button:focus, .button:active, btn:hover, btn:focus, btn:active, .btn:hover, .btn:focus, .btn:active, a.button:hover, a.button:focus, a.button:active, .button a:hover, .button a:focus, .button a:active {
    background: #139df5;
    color: #fff; }

.button.secondary, btn.secondary, .btn.secondary, a.button.secondary, .button.secondary a {
  background: #faf7f2;
  color: #102739;
  border: 1px solid #102739; }
  .button.secondary:hover, .button.secondary:focus, .button.secondary:active, btn.secondary:hover, btn.secondary:focus, btn.secondary:active, .btn.secondary:hover, .btn.secondary:focus, .btn.secondary:active, a.button.secondary:hover, a.button.secondary:focus, a.button.secondary:active, .button.secondary a:hover, .button.secondary a:focus, .button.secondary a:active {
    background: #fff; }

.text-center {
  text-align: center; }

/*Misc*/
.sitewide-logo {
  padding: 20px; }

.navbar-item img {
  max-height: 100px; }

.fade {
  opacity: 0; }

.textline {
  margin-top: 40px;
  border-top: 1px solid #102739;
  padding-top: 30px; }

.textunderline {
  border-top: 1px solid #102739;
  padding-top: 15px;
  margin-top: 15px; }

img.rightgap {
  margin-right: 60px; }

img.leftgap {
  margin-left: 60px; }

.panel {
  background: #fff;
  padding: 30px;
  border-radius: 0;
  border: 1px solid #102739; }

/*Footer */
.footer, footer {
  background: url("images/bg-footer.webp") no-repeat top center #102739;
  background-size: auto;
  padding: 90px 30px 90px 30px;
  color: #fff; }
  .footer a, .footer a:not(.button), footer a, footer a:not(.button) {
    color: #fff;
    font-family: "Cinzel", sans-serif;
    padding: 0;
    font-weight: normal; }
  .footer a:hover, .footer a:not(.button):hover, footer a:hover, footer a:not(.button):hover {
    color: #f58434; }
  .footer p, footer p {
    font-size: 17px;
    color: #fff;
    font-family: "Spectral", sans-serif; }
  .footer strong, footer strong {
    color: #fff; }
  .footer .lowernav, footer .lowernav {
    margin-bottom: 60px; }
  .footer .lowernav a, footer .lowernav a {
    font-size: 1rem;
    text-transform: uppercase;
    color: #fff;
    font-weight: normal;
    text-decoration: none;
    padding: 5px 20px; }
  .footer .lowernav a:hover, footer .lowernav a:hover {
    background: rgba(255, 255, 255, 0);
    color: #139df5; }
  .footer h2, footer h2 {
    font-size: 36px; }
  .footer p.phone, footer p.phone {
    font-size: 27px; }
  .footer .container, footer .container {
    padding-top: 60px; }

/*Site Specific*/
section .column img {
  border: 1px solid #102739; }

.home-top {
  background: #102739;
  background-image: url("images/bg-top.webp");
  background-repeat: no-repeat;
  background-size: cover; }
  .home-top .panel {
    background: rgba(255, 255, 255, 0.9); }
  .home-top img {
    border: 1px solid #102739; }
  .home-top .column {
    padding: 0.75em; }

.rotating img {
  border: 1px solid #102739;
  float: right; }
.rotating hr {
  margin: 60px 0 20px;
  border: 1px solid #102739;
  border-bottom: 0;
  border-left: 0;
  border-right: 0;
  margin-left: -30px; }

.home-book h2 {
  font-size: 40.8px;
  margin-bottom: 10px;
  font-family: "Spectral", sans-serif;
  text-transform: none; }

.writing ul {
  list-style: none;
  margin: 0;
  font-size: 18px;
  margin-top: 20px;
  border-top: 1px #fff solid;
  margin-right: 30px; }
.writing li {
  border-bottom: 1px #fff solid;
  padding: 10px 0 16px 0;
  line-height: 1.2; }

.column {
  padding: 0 0.75em; }

.navbar-brand img {
  margin-top: 10px; }

a.more {
  font-size: 14px;
  font-weight: bold !important;
  text-align: right;
  text-transform: uppercase;
  text-decoration: none !important;
  float: right;
  padding-right: 30px; }

.book-links h3 {
  text-align: center; }
.book-links p {
  text-align: center;
  color: #139df5; }
.book-links a {
  text-transform: uppercase; }

/*Responsive*/
@media (max-width: 767px) {
  .columns.direction {
    flex-direction: column-reverse;
    display: flex; } }
@media screen and (max-width: 1023px) {
  /* show mavbar-menu on screen less than 1024px */
  #menu-toggle:checked ~ #navbarMenu {
    display: block; }

  /* make navbar-burger become cross on screen less than 1024px */
  #menu-toggle:checked + .navbar-brand > label > span:nth-child(1) {
    transform: translateY(5px) rotate(45deg); }

  #menu-toggle:checked + .navbar-brand > label > span:nth-child(2) {
    opacity: 0; }

  #menu-toggle:checked + .navbar-brand > label > span:nth-child(3) {
    transform: translateY(-5px) rotate(-45deg); }

  /* you can also replace + with ~ in above three rules and get the same result */ }
/*Last*/
.reverse {
  background: #102739; }

.reverse, .reverse p, .reverse h1, .reverse h2, .reverse h3, .reverse h4, .reverse h5, .reverse h6, .reverse label {
  color: #faf7f2; }

.reverse a, a.reverse {
  color: #faf7f2;
  text-decoration: underline; }

.reverse a:hover, a.reverse:hover {
  color: #faf7f2;
  text-decoration: none; }
